<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
	xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <modelVersion>4.0.0</modelVersion>

    <artifactId>linkeditor</artifactId>
    <version>0.0.1-SNAPSHOT</version>
    <packaging>pom</packaging>

    <parent>
      <groupId>info.textgrid.lab</groupId>
      <artifactId>parent</artifactId>
      <version>3.3.0-SNAPSHOT</version>
      <relativePath>../parent</relativePath>
    </parent>


    <modules>
	     <module>info.textgrid.lab.linkeditor.controller</module>
	     <module>info.textgrid.lab.linkeditor.feature</module>
	     <module>info.textgrid.lab.linkeditor.mip</module>
	     <module>info.textgrid.lab.linkeditor.mip.component</module>
	     <module>info.textgrid.lab.linkeditor.model</module>
	     <!--module>info.textgrid.lab.linkeditor.rch.ept.libraries</module-->
	     <module>info.textgrid.lab.linkeditor.rcp_linkeditor</module>
	     <module>info.textgrid.lab.linkeditor.tools</module>
	     <module>linkeditor-repository</module>
    </modules>


    <repositories>

      <repository>
	      <id>dariah.nexus</id>
	      <name>DARIAH Nexus Public Repository</name>
	      <url>http://dev.dariah.eu/nexus/content/groups/public</url>
	      <releases>
	        <enabled>true</enabled>
	      </releases>
	      <snapshots>
	        <enabled>true</enabled>
	      </snapshots>
      </repository>

      <repository>
	<id>lab-core</id>
	<layout>p2</layout>
	<url>${lab.repository.core}</url>
      </repository>

      <repository>
	<id>lab-xmleditor</id>
	<layout>p2</layout>
	<url>${lab.repository.core}</url>
      </repository>

    </repositories>



</project>
